/*
cream - d4cab8
gold - A89572
light blue - 5252cc
blue - 010066
*/

html { margin: 0; padding: 0; height: 101%;  }
body { margin: 0; padding: 0; background: #000; text-align: center; font-family: Georgia,serif; font-size: 1em; line-height: 1.1em; }
h1  { font-size: 1.3em; font-weight: bold; font-style: italic; margin: 0 0 0.5em 0; padding: 0.25em 0 0.5em 0; font-family: Cambria, "Times New Roman", Times, serif; color: #000080;  }
h2 { font-size: 1.2em; font-weight: bold; padding: 1em 0 1em 0; font-family: Cambria, "Times New Roman", Times, serif; }
h3 { padding: 1em 0 1em 0; }
p { padding: 0 0 1em 0; }
a,a:link,a:focus,a:active,a:visited { color: #010066; }
a:hover { color: #5252cc; }
label  { clear: both; width: 100%; display: block; font-size: 0.85em; font-weight: bold; margin: 0.75em 0 0.5em 0;}
dt { font-weight: bold; font-size: 0.9em; padding: 0.5em 0 0.5em 1em; }
dd { padding: 0 0 0 2em; }
ul { list-style-type: disc; margin: 0 0 1em 3em; }
ul li { padding: 0.25em 0 0.25em 0; }
ol { margin: 0 0 1em 3em; }
ol li { padding: 0.25em 0 0.25em 0; }

#background { background: url('../_images/background.png') repeat; width: 1200px; margin: 0 auto; padding: 20px 0; }
#page_container { clear: both; margin: 0 auto; width: 960px; text-align: left; background-color: #FFF; border: 4px solid #A89572; }
header  { background: #FFF; }
#logo { float: left; height: 200px; }
#slideshow1 { float: left; width: 300px; height: 250px; border-top: 20px solid #FFF; border-left: 10px solid #FFF; }
#slideshow2 { float: left; width: 300px; height: 250px; border-top: 20px solid #FFF; border-left: 20px solid #FFF; }
#slideshow3 { float: left; width: 300px; height: 250px; border-top: 20px solid #FFF; border-left: 20px solid #FFF; }

nav { width: 960px; clear: both; height: 35px; background: url('../_images/menu_background.png'); font-size: 13px; text-transform: uppercase; font-family: Cambria, "Times New Roman", Times, serif; }
#nav, #nav ul { margin: 0; padding: 0; list-style-type: none; list-style-position: outside; position: relative; }
#nav a:link, #nav a:active, #nav a:visited { display: block; padding: 9px 36px; border-right: 1px solid #A89572; font-weight: bold; color: #FFF; text-decoration: none; background: url('../_images/menu_background.png'); }
#nav a:hover, #nav #selected_menu { background: url('../_images/menu_background_selected.png'); }
#nav li { float: left; position: relative; margin: 0; padding: 0; }
#nav ul { z-index: 10000; position: absolute; width: 180px; top: 35px; display: none; }
#nav ul li { float: left; position: relative; margin: 0; padding: 0; border-top: none; background-color: #FFF; }
#nav li ul a { width: 180px; float: left; }
#nav li:hover ul, #nav li.ie6hover ul { display:none; }
#nav li:hover ul, #nav li li:hover ul ,#nav li.ie6hover ul, #nav li li.ie6hover ul { display:block; }

section { clear: both; min-height: 300px; }
article { width: 570px; float: left; padding: 20px 10px 20px 20px; }
#full_page { width: 920px; padding: 20px; }
aside { width: 300px; float: right; padding: 60px 20px 20px 10px; }
aside h3 { background: url('../_images/background-subtitle.png') repeat; width: 300px; color: #A89572; font-weight: bold; padding: 9px 0 8px 20px; }
#page_photos img { margin: 0 0 10px 0; }
#on_sale_menu_item { color: #c64934 !important; }
#product_category_nav { width: 200px; float: left; padding: 0 0 20px 0; background-color: #FFF; }
#product_category_nav ul { margin: 0; list-style-type: none; }
#product_category_nav ul ul { margin: 0 0 0 20px; list-style-type: none; }
#product_category_nav li { border-bottom: 1px dotted #4F4F4F; }
#product_category_nav a:link, #product_category_nav a:active, #product_category_nav a:visited { display: block; padding: 0.5em 0; font-size: 0.9em; font-weight: bold; text-decoration: none; color: #4F4F4F; }
#product_category_nav a:hover, #product_category_nav #selected_menu { text-decoration: underline; color: #4F4F4F; }
#products { clear: none; width: 700px; float: left; padding: 0 0 0 20px; }
.product_listing { width: 250px; float: left; height: 320px; font-size: 0.85em; text-align: center; }
#purchase_cta { width: 600px; margin: 0 0 10px 0; }
#product_detailed_name { padding: 20px 0 0 0; font-weight: bold; }
#product_detailed_description { padding: 20px 0; width: 500px; }
#discounted_price { text-decoration: line-through; }
#original_price { text-decoration: line-through; }
#sale_price { font-size: 1.1em; color: #c64934; padding: 5px 0 0 0; }
.inspiration_listing { width: 920px; height: 420px; margin: 20px 0 10px 0; border-bottom: 1px dashed #316d51; }
.inspiration_photo { width: 400px; float: left; }
.inspiration_desc { width: 300px; float: left; padding: 0 0 0 20px; }
.inspiration_desc h3 { padding: 0 0 1em 0; }

#cart { width: 675px; height: 40px; margin: 0 0 20px 0; padding: 10px 0 10px 20px; border: 1px solid #4F4F4F;}
#cart a { text-decoration: none; }
#cart a:hover { text-decoration: underline; }
#cart p  { margin: 0; padding: 0; float: left; width: 80px; }
#checkout { width: 100%; text-align: left; }
#checkout_cart { background-color: #FFF; width: 675px; padding: 0.5em 1em 0.5em 1em; margin: 1em 0; border: 2px solid #4F4F4F; }
#checkout_cart th, td { padding : 0.25em 0.5em; }
.checkout_row { padding: 0.25em 0.5em; }
#checkout_total { font-weight: bold; }
#checkout_pandh { font-size: 0.85em; }

#payment_options { clear: both; }
#payment_options dt { font-size: 1.2em; font-weight: bold; }
#payment_options dd { width: 650px; padding: 0.25em 0 0.25em 3em; }
#continue_shopping_btn { margin: 0 4em 1em 0; width: 150px; height: 30px; float: right; }
#paypal_form { margin: 0.5em 0; }
#bank_transfer_form { margin: 0.5em 0; }
#store_pickup_form { margin: 0.5em 0; }

#postage_total { width: 450px; border: none; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background: #D9E2E2; padding: 0; margin: 10px 0 20px 0; }
#postage_total tr th, #postage_total tr td { text-align: left; vertical-align: top; border-bottom: 1px solid #c3d1d2; border-right: 1px solid #c3d1d2; padding: 10px 12px; }
#postage_total thead tr th { color: #000; font-weight: bold; }
#postage_total tr td { vertical-align: top; }
#postage_total .no_right_border { border-right: 0; }
#postage_total .no_bottom_border { border-bottom: 0; }
#postage_total .no_bottom_right_border { border-bottom: 0; border-right: 0; }
#postage_total a,#postage_total a:link,#postage_total a:focus,#postage_total a:active,#postage_total a:visited { color: #000; font-weight: normal; }
#postage_total a:hover { color: #3E3E3E; }

label.error { color: #B0171F; position: relative; top: -4em; left: 5em; }
#contact_us_form { width: 400px; float: left; }
#form_intro { width: 400px; float: left; padding: 1em 0 0 0; }
#error_msg { padding: 0.5em 0; color: #B0171F; }
#confirmation_msg { padding: 0.5em 0; color: #325c86; }
.form_input { width: 100%; clear: both; margin: 0.5em 0 1em 0; }
.form_input span { clear: both; font-size: 0.85em; }
.form_input_inline { float: left; margin: 0.5em 0 0 0; width: 80px; }
#bot_check { visibility: hidden; float: right; }
.submit_btn { margin-right: 3px; width: 99px; height: 26px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/bg-button.gif) 0 0 no-repeat;}
.paypal_btn { margin-right: 3px; width: 183px; height: 104px; color: #fff; font-weight: bold; cursor: pointer; border: none; background: url(../_images/paypal-button.gif) 0 0 no-repeat;}
#map { float: right; width: 400px; height: 300px; border: 1px solid #aaa; margin: 40px 0 20px 20px; }
.vcard { width: 400px; float: left; padding: 0 0 1em 0; }
#cardtitle { font-weight: bold; padding: 0 0 0.25em 0; }
.supplier_photo { width: 300px; float: left; }
.clear { clear: both; }

footer { clear: both; margin: 0 auto; width: 960px; font-size: 0.75em; color: #FFF; text-align: center; padding: 10px 0 10px 0; } 
footer a, footer a:link, footer a:focus, footer a:active, footer a:visited { color: #FFF; }
footer a:hover  { color: #E3E3E3; }
